@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Regular'), local('Montserrat-Regular'), url('catalog/view/theme/luxshop/stylesheet/fonts/Montserrat-Regular.woff2') format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Medium'), local('Montserrat-Medium'), url('catalog/view/theme/luxshop/stylesheet/fonts/Montserrat-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url('catalog/view/theme/luxshop/stylesheet/fonts/Montserrat-SemiBold.ttf') format('ttf');
	font-weight: 600;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
@font-face {
	font-family: 'Montserrat';
	src: local('Montserrat Bold'), local('Montserrat-Bold'), url('catalog/view/theme/luxshop/stylesheet/fonts/Montserrat-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display:swap;
	font-display:auto;
}
body {
    font-family: Montserrat, sans-serif;
}
.podo-page .btn {
    padding: 10px 15px;
    font-size: 12px;
    border: 1px solid #e9e9e9;
    border-radius: 8px;
    box-shadow: none;
    background: #F8F9FA;
}
.podo-page .btn-primary {
    color: #fff;
    background-color: #457545;
    border: 0px;
    border-radius: 8px;
    display: inline-block;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 400;
    box-shadow: none;
    text-align: center;
    min-height: 38px;
}
.podo-page .btn-primary:focus,
.podo-page .btn-primary:hover {
    color: #fff !important;
    background: #34661C !important;
}
.unscroll {
	overflow: hidden;
}
/* ________________________________________________________________________________ */
/* ___________________________________ podo page __________________________________ */
/* ________________________________________________________________________________ */
/* _____________________________________ main _____________________________________ */
.lu {
    display: inline-block;
    width: 32px;
    height: 32px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.lu-check {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Vector'%3E%3Cpath id='Vector_2' d='M16 0C24.8365 0 32 7.16344 32 16C32 24.8365 24.8365 32 16 32C7.16344 32 0 24.8365 0 16C0 7.16344 7.16344 0 16 0ZM21.1515 11.1515L14 18.3029L10.8485 15.1515C10.3799 14.6829 9.6201 14.6829 9.15147 15.1515C8.68285 15.6202 8.68285 16.3798 9.15147 16.8485L13.1515 20.8485C13.6202 21.3171 14.3798 21.3171 14.8485 20.8485L22.8485 12.8485C23.3171 12.3799 23.3171 11.6201 22.8485 11.1515C22.3798 10.6828 21.6202 10.6828 21.1515 11.1515Z' fill='%23457545'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.lu-check-grey {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Vector'%3E%3Cpath id='Vector_2' d='M16 0C24.8365 0 32 7.16344 32 16C32 24.8365 24.8365 32 16 32C7.16344 32 0 24.8365 0 16C0 7.16344 7.16344 0 16 0ZM21.1515 11.1515L14 18.3029L10.8485 15.1515C10.3799 14.6829 9.6201 14.6829 9.15147 15.1515C8.68285 15.6202 8.68285 16.3798 9.15147 16.8485L13.1515 20.8485C13.6202 21.3171 14.3798 21.3171 14.8485 20.8485L22.8485 12.8485C23.3171 12.3799 23.3171 11.6201 22.8485 11.1515C22.3798 10.6828 21.6202 10.6828 21.1515 11.1515Z' fill='%23CAD0DD'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.lu-month-1 {
    background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23457545'/%3E%3Cpath d='M11.6154 22.36H14.9514V12.88L15.3114 11.248L14.1594 12.664L12.0234 14.128L10.7034 12.328L16.1754 7.912H17.9274V22.36H21.1914V25H11.6154V22.36Z' fill='white'/%3E%3C/svg%3E%0A");
}
.lu-menu {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='28' viewBox='0 0 40 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath id='Vector' d='M2 24H26C27.1046 24 28 24.8954 28 26C28 27.0256 27.228 27.871 26.2332 27.9866L26 28H2C0.89544 28 0 27.1046 0 26C0 24.9744 0.77208 24.129 1.76676 24.0134L2 24ZM2 12H38C39.1046 12 40 12.8954 40 14C40 15.0256 39.228 15.871 38.2332 15.9866L38 16H2C0.89544 16 0 15.1046 0 14C0 12.9744 0.77208 12.129 1.76676 12.0134L2 12ZM2 0H32C33.1046 0 34 0.89544 34 2C34 3.02568 33.228 3.87102 32.2332 3.98654L32 4H2C0.89544 4 0 3.10456 0 2C0 0.97432 0.77208 0.12898 1.76676 0.0134602L2 0Z' fill='%232F3749'/%3E%3C/svg%3E%0A");
}
.lu-menu-close {
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='24' viewBox='0 0 26 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Group 79'%3E%3Cpath id='Vector 1' d='M23 2.00001L3.00002 21.7044' stroke='white' stroke-width='4' stroke-linecap='round'/%3E%3Cpath id='Vector 2' d='M3 2.00001L23 21.7044' stroke='white' stroke-width='4' stroke-linecap='round'/%3E%3C/g%3E%3C/svg%3E%0A");
}
.podo-page {
    margin-top: -15px;
    margin-bottom: -25px;
    background: #FDF7F4;
}
.podo-header {
    padding: 40px 0;
    background: #FDF7F4;
}
.podo-header-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.podo-logo img {
    width: 280px;
    height: auto;
}
.podo-header .nav-toggle .lu {
    width: 40px;
    height: 28px;
    cursor: pointer;
    transition: all .2s ease;
}
.podo-header .nav-close {
    position: absolute;
    top: 40px;
    right: 40px;
    z-index: 1;
    cursor: pointer;
}
.podo-header .nav-close .lu {
    width: 28px;
    height: 28px;
    transition: all .2s ease;
}
.podo-header .nav-toggle:hover .lu,
.podo-header .nav-close:hover .lu {
    opacity: .7;
}
.header-nav {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 375px;
    height: 100%;
    padding: 16px;
    background: rgba(47, 55, 73, 0.80);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    transform: translateY(-100vh);
    overflow-y: auto;
    box-sizing: border-box;
    opacity: 0;
}
.podo-header.nav-active .header-nav {
    opacity: 1;
    transform: translateY(0);
    z-index: 100;
}
.header-nav-list ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    list-style: none;
}
.header-nav-list ul li {
    width: 100%;
    padding: 13px;
    margin: 4px 0;
    box-sizing: border-box;
    text-align: center;
}
.header-nav-list ul li a {
    color: #FFF;
    text-align: center;
    text-shadow: 0px 2px 2px #000;
    font-size: 22px;
    font-weight: 600;
    line-height: 14px;
    transition: all .2s ease;
}
.header-nav-list ul li a:hover {
    color: #60A260;
    text-decoration: none;
}

.podo-main {
    padding: 30px 0 50px;
}
.podo-main .container {
    padding-top: 20px;
    padding-bottom: 20px;
    background: url('/image/catalog/landing/dosvid/main-bg.jpg') no-repeat;
    background-size: contain;
    background-position: center right;
}
.podo-main-subtitle {
    max-width: 360px;
    margin-bottom: 6px;
    color: #2F3749;
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.podo-main-title {
    max-width: 720px;
    margin-bottom: 14px;
    color: #457545;
    font-size: 60px;
    line-height: 73px;
    font-weight: 700;
}
.podo-main-text {
    max-width: 470px;
    margin-bottom: 32px;
    color: #2F3749;
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
}
.podo-main-button .btn {
    padding: 32px 52px;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
/* ___________________________________ main end ___________________________________ */
/* ________________________________________________________________________________ */
/* ___________________________________ features ___________________________________ */
.podo-features {
    padding-bottom: 62px;
}
.podo-features .container {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}
.podo-features-item {
    width: calc(33.3% - 16px);
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    box-sizing: border-box;
}
.podo-features-item img {
    width: 72px;
    height: 48px;
    object-fit: contain;
    object-position: center;
}
.podo-features-item span {
    padding-left: 16px;
    color: #2F3749;
    font-size: 16px;
    font-weight: 600;
    line-height: 16px;
}
/* _________________________________ features end _________________________________ */
/* ________________________________________________________________________________ */
/* ____________________________________ about _____________________________________ */
.podo-about {
    position: relative;
    padding: 40px 0 0;
}
.podo-title {
    margin-bottom: 36px;
    color: #2F3749;
    text-align: center;
    font-size: 36px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
}
.podo-about-item .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 40px;
}
.about-item-1 .podo-about-left {
    width: 33.3%;
    padding-right: 32px;
    box-sizing: border-box;
}   
.about-item-1 .podo-about-left img {
    width: 100%;
    height: auto;
    object-position: center;
    object-fit: cover;
    border-radius: 50%;
}
.about-item-1 .podo-about-right {
    width: 66.6%;
    padding-left: 32px;
    box-sizing: border-box;
}
.podo-about-item_title {
    margin-bottom: 11px;
    color: #2F3749;
    font-size: 40px;
    font-weight: 700;
    line-height: 49px;
}
.podo-about-item_subtitle {
    margin-bottom: 30px;
    color: #457545;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
}
.podo-about-item_text {
    color: #000;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.about-item-1 .podo-about-item_text {
    columns: 2;
}
.podo-about-item_text p {
    margin-bottom: 22px;
}
.podo-about-item_text img {
    display: block;
    margin: 0 auto;
    width: 96px;
    height: 120px;
}
.about-item-2 {
    color: #2F3749;
}
.about-item-2 .podo-about-left {
    width: 50%;
    padding-right: 16px;
    box-sizing: border-box;
    font-size: 28px;
    font-weight: 500;
    line-height: 34px;
}
.about-item-2 .podo-about-right {
    width: 50%;
    padding-left: 16px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
}
.about-item-2 .container {
    align-items: flex-start;
    padding-bottom: 70px;
}
.about-item-2 .podo-about-item_subtitle {
    margin-bottom: 42px;
    min-height: 58px;
    max-width: 300px;
}
.about-item-3 .container {
    align-items: flex-start;
    margin-bottom: 72px;
}
.about-item-3 .podo-about-card {
    width: calc(33.3% - 16px);
}
.about-item-3 .podo-about-card img {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center;
    margin-bottom: 38px;
}
.about-item-3 .podo-about-item_subtitle {
    min-height: 69px;
    font-size: 28px;
    line-height: 30px;
}
.about-item-3 .podo-about-item_text {
    font-size: 24px;
    font-weight: 500;
    line-height: 28px
}
.podo-about-footer {
    position: sticky;
    bottom: 0;
    z-index: 20;
    width: 100%;
    padding: 24px 0;
    background: #2F3749;
}
.podo-about-footer .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.podo-about-footer .btn {
    max-width: 384px;
    width: 100%;
    padding: 10px 20px;
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}
.podo-about-footer_text {
    margin-top: 8px;
    max-width: 384px;
    width: 100%;
    color: #FDF7F4;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
}
.podo-page .slick-slider .slick-prev {
    position: absolute;
    left: 30%;
    top: -74px;
    z-index: 10;
    width: 32px;
    height: 32px;
    background: url('/image/catalog/landing/dosvid/slick-prev.svg') no-repeat;
    background-position: center;
    background-size: 32px;
    border: 0;
    outline: none;
    font-size: 0 !important; 
}
.podo-page .slick-slider .slick-next {
    position: absolute;
    right: 30%;
    top: -74px;
    z-index: 10;
    width: 32px;
    height: 32px;
    background: url('/image/catalog/landing/dosvid/slick-next.svg') no-repeat;
    background-position: center;
    background-size: 32px;
    border: 0;
    outline: none;
    font-size: 0 !important;
}
.podo-page .slick-slider .slick-prev:hover,
.podo-page .slick-slider .slick-next:hover {
    filter: brightness(1.2);
}
.podo-page .slick-slider .slick-arrow.slick-disabled {
    opacity: 0;
    cursor: default;
}
/* __________________________________ about end ___________________________________ */
/* ________________________________________________________________________________ */
/* ____________________________________ skills ____________________________________ */
.podo-skills {
    padding: 40px 0;
    background: #2F3749;
}
.podo-skills-inner {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.podo-skills-item {
    width: calc(25% - 24px);
    margin-bottom: 28px;
}
.podo-skills-title {
    margin-bottom: 40px;
    color: #60A260;
    font-size: 36px;
    font-weight: 700;
    line-height: 44px;
}
.podo-skills-text {
    color: #FFF;
    font-size: 18px;
    line-height: 22px;
}
.podo-skills-text ul {
    padding-left: 30px;
}
.podo-skills-text ul li {
    margin-bottom: 22px;
}
.podo-skills-text img {
    display: block;
    margin: 0 auto;
    padding-top: 8px;
    width: 134px;
    height: auto;
}
.podo-skills-item.podo-skills-video {
    width: 100%;
    text-align: center;
}
.podo-skills iframe {
    margin: 0 auto;
    width: 390px;
    height: 220px;
}
/* __________________________________ skills end __________________________________ */
/* ________________________________________________________________________________ */
/* ___________________________________ compare ____________________________________ */
.podo-compare {
    padding: 40px 0;
    background-color: #fff;
}
.podo-compare-title {
    color: #457545;
}
.podo-compare-content {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
}
.podo-compare-item {
    padding: 20px 16px 0;
    width: calc(25% - 24px);
    margin-bottom: 28px;
    transition: all .2s ease;
}
.podo-compare-item:hover {
    background: rgba(210, 228, 210, 0.2);
}
.podo-compare-item.bg-green {
    background: #D2E4D2;
}
.podo-compare-heading {
    margin-bottom: 36px;
    color: #2F3749;
    text-align: center;
    font-family: Montserrat;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}
.podo-compare-icons {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}
.podo-compare-icons img {
    width: 54px;
    height: auto;
    object-fit: contain;
    margin: 0 5px;
}
.podo-compare-text {
    margin-bottom: 34px;
    color: #2F3749;
    font-size: 16px;
    line-height: 18px;
}
.podo-compare-text ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.podo-compare-text ul li {
    margin-bottom: 16px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.podo-compare-text ul li .lu {
    margin-right: 16px;
    min-width: 32px;
}
.podo-compare-footer {
    margin: 18px -16px 0;
    background-color: #fff;
    border-radius: 8px 8px 0 0;
}
.podo-compare-footer .btn-primary {
    margin-bottom: 8px;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    box-sizing: border-box;
}
.podo-compare-footer > div {
    color: #2F3749;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
}
/* _________________________________ compare end __________________________________ */
/* ________________________________________________________________________________ */
/* ___________________________________ content ____________________________________ */
.podo-content {
    padding: 40px 0 70px;
    background: #2F3749;
}
.podo-content-title {
    margin-bottom: 56px;
    color: #7B8AAA;
}
.podo-content-inner {
    max-width: 1112px;
    padding-bottom: 120px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.podo-content-item {
    position: relative;
    width: 50%;
    max-width: 488px;
    text-align: left;
}
.podo-content-item > div {
    position: relative;
    z-index: 2;
}
.podo-content-item:nth-child(odd) {
    text-align: right;
}
.podo-content-item:nth-child(3), .podo-content-item:nth-child(4) {
    padding: 40px 0 60px;
}
.podo-content-item .podo-content-image {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
.podo-content-item:nth-child(odd) .podo-content-image {
    left: 0;
    right: unset;
}
.podo-content-number {
    color: #60A260;
    font-size: 80px;
    font-weight: 700;
    line-height: 98px;
}
.podo-content-heading {
    margin-bottom: 18px;
    color: #FFF;
    font-size: 36px;
    font-weight: 500;
    line-height: 36px; 
}
.podo-content-text {
    color: #FFF;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px; 
}
.podo-content-text.text-grey {
    max-width: 250px;
    color: #96A1BB;
}
.podo-content-text ul {
    columns: 2;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    max-width: 420px;
}
.podo-content-text li {
    max-width: 176px;
    margin-bottom: 20px;
}
.podo-content-item:nth-child(odd) .podo-content-text ul,
.podo-content-item:nth-child(odd) .podo-content-text li,
.podo-content-item:nth-child(odd) .podo-content-text.text-grey {
    margin-left: auto;
}
.podo-content-item:nth-child(5) .podo-content-heading {
    margin-left: auto;
}
.podo-content-item:nth-child(5) .podo-content-heading,
.podo-content-item:nth-child(6) .podo-content-heading {
    min-height: 72px;
    max-width: 300px;
}
/* _________________________________ content end __________________________________ */
/* ________________________________________________________________________________ */
/* ___________________________________ curators ___________________________________ */
.podo-curators {
    padding: 40px 0 60px;
}
.podo-curators-title {
    margin-bottom: 40px;
    color: #2F3749;
}
.podo-curators-inner {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.podo-curators-item {
    width: calc(33.3% - 20px);
    padding: 32px 16px;
    margin: 0 auto 20px;
    text-align: center;
}
.podo-curators-item:nth-child(1) {
    margin-left: calc(16.65% + 10px);
    margin-right: 10px;
}
.podo-curators-item:nth-child(2) {
    margin-right: calc(16.65% + 10px);
    margin-left: 10px;
}
.podo-curators-image img {
    width: 176px;
    height: 176px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}
.podo-curators-name {
    margin-top: 8px;
    margin-bottom: 8px;
    color: #457545;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
}
.podo-curators-text {
    max-width: 330px;
    margin: 0 auto;
    color: #2F3749;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
}
.podo-curators-slider {
    padding-top: 40px;
    padding-bottom: 80px;
}
.podo-curators-slick {
    max-width: 800px;
    margin: 0 auto;
}
.podo-curators-slick iframe {
    width: calc(100% - 176px);
}
.podo-curators-slide {
    text-align: center;
}
.podo-curators-slide img {
    width: calc(100% - 176px);
    max-width: 400px;
    height: auto;
    object-fit: cover;
    object-position: center;
}
.podo-page .podo-curators-slick .slick-next {
    right: 0;
    top: 50%;
    transform: translateY(-16px);
}
.podo-page .podo-curators-slick .slick-prev {
    left: 0;
    top: 50%;
    transform: translateY(-16px);
}
/* _________________________________ curators end _________________________________ */
/* ________________________________________________________________________________ */
/* ____________________________________ reviews ___________________________________ */
.podo-reviews {
    padding: 0 0 80px;
}
.podo-reviews #review {
    max-width: 800px;
    margin: 0 auto;
}
.podo-reviews .btn-collapse {
    max-width: 300px;
    margin: 30px auto 0;
    display: block !important;
}
.podo-reviews .btn-collapse[aria-expanded="true"] {
    display: none !important;
}
.podo-reviews #collapseReview {
    max-width: 800px;
    margin: 0 auto;
}
.podo-reviews .well {
    margin-top: 30px;
    margin-bottom: 0;
    background-color: #f9f1ec;
    border: 0;
    border-radius: 8px;
    box-shadow: none;
}
.podo-reviews .form-control {
    border-radius: 8px;
    border: 1px solid #fff !important;
    background: #fff;
    box-shadow: none !important;
}
.podo-reviews .pagination {
    margin-top: 30px;
}
.podo-reviews .pagination>li>a, .podo-reviews .pagination>li>span {
    background-color: #f9f1ec;
}
.podo-reviews .pagination>.active>a, .podo-reviews .pagination>.active>a:focus, .podo-reviews .pagination>.active>a:hover, .podo-reviews .pagination>.active>span, .podo-reviews .pagination>.active>span:focus, .podo-reviews .pagination>.active>span:hover {
    background-color: #f0e5df;
}
.podo-reviews .pagination>li>a:focus, .podo-reviews .pagination>li>a:hover, .podo-reviews .pagination>li>span:focus, .podo-reviews .pagination>li>span:hover {
    background-color: #f0e5df;
}
.podo-reviews .product-rating .star-rating:before {
    filter: brightness(0.9);
}
.product-rating .star-rating.checked:before, .product-rating .star-rating.active::before {
    filter: brightness(1);
}
/* __________________________________ reviews end _________________________________ */
/* ________________________________________________________________________________ */
/* ______________________________________ faq _____________________________________ */
.podo-faq {
    padding: 40px 0 70px;
    background: #2F3749;
}
.podo-faq-title {
    margin-bottom: 56px;
    color: #7B8AAA;
}
.podo-faq-accordion {
    max-width: 800px;
    margin: 0 auto;
    padding-bottom: 54px;
}
.podo-faq-accordion .panel-group {
    
}
.podo-faq-accordion .panel {
    margin-bottom: 16px;
    color: #FFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    background: transparent;
    border-radius: 8px;
    border: 1px solid #7B8AAA;
}
.podo-faq-accordion .panel .panel-heading {
    padding: 0;
    background: transparent;
    border: 0; 
}
.podo-faq-accordion .panel .panel-heading a {
    position: relative;
    display: block;
    padding: 32px 72px 32px 32px;
}
.podo-faq-accordion .panel .panel-heading a:hover {
    color: #fff;
    text-decoration: underline;
}
.podo-faq-accordion .panel .panel-heading a::after {
    content: '';
    position: absolute;
    right: 32px;
    top: 34px;
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Remove Circle'%3E%3Cpath id='Vector' d='M7 12L17 12M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z' stroke='%2360A260' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E%0A");
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
}
.podo-faq-accordion .panel .panel-heading a.collapsed::after {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Add Circle'%3E%3Cpath id='Vector' d='M7 12H12M12 12H17M12 12V7M12 12V17M21 12C21 16.9706 16.9706 21 12 21C7.02944 21 3 16.9706 3 12C3 7.02944 7.02944 3 12 3C16.9706 3 21 7.02944 21 12Z' stroke='%2360A260' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.podo-faq-accordion .panel .panel-heading .panel-title {
    color: #FFF;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}
.podo-faq-accordion .panel-collapse {
    
}
.podo-faq-accordion .panel-body {
    position: relative;
    z-index: 2;
    border: 0 !important;
    padding: 0 32px 32px !important;
}
.podo-faq-accordion {
    
}
.podo-faq-accordion {
    
}
/* ____________________________________ faq end ___________________________________ */
/* ________________________________________________________________________________ */
/* ______________________________________ zlit ____________________________________ */
.podo-zlit {

}
.podo-zlit .podo-main-time {
    margin-bottom: 24px;
    color: #457545;
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
}
.podo-zlit .podo-wrapper {
}
.podo-zlit #content {
    min-height: unset;
    padding: 60px 0 40px;
}
.podo-zlit .podo-content-inner {
    padding-bottom: 0;
}
.podo-zlit .podo-wrapper .podo-about-footer {
    bottom: -36px;
    padding-bottom: 60px;
}
.podo-zlit .podo-content-item .podo-content-image.image-right {
    left: 100% !important;
    right: unset;
    top: unset !important;
    bottom: 0 !important;
}
.podo-zlit .podo-content-text li {
    color: #96A1BB;
}

/* ____________________________________ zlit end __________________________________ */
/* ________________________________________________________________________________ */




/* _________________________________ podo page end ________________________________ */
/* ________________________________________________________________________________ */





@media (min-width: 1200px) {
    .podo-header .container {
        width: 100%;
        max-width: 1216px;
    }
    .podo-page .container {
        width: 100%;
        max-width: 1216px;
    }
}

@media (max-width: 1200px) {
    .podo-header {
        padding: 30px 0;
    }
    .podo-logo img {
        width: 240px;
        height: auto;
    }
    .podo-main .container {
        background-size: 400px;
    }
    .podo-main-subtitle {
        max-width: 300px;
        font-size: 13px;
        line-height: 17px;
        letter-spacing: 0.1px;
    }
    .podo-main-title {
        max-width: 600px;
        font-size: 45px;
        line-height: 56px;
    }
    .podo-main-text {
        max-width: 230px;
        font-size: 18px;
        line-height: 23px;
    }
    .podo-main-button .btn {
        padding: 21px 25px;
    }
    .podo-features-item img {
        width: 64px;
        height: 42px;
    }
    .podo-features-item span {
        font-size: 14px;
        line-height: 15px;
    }
    .about-item-1 .container {
        padding-bottom: 30px;
    }
    .podo-about-item_title {
        font-size: 36px;
        line-height: 45px;
    }
    .podo-about-item_subtitle {
        font-size: 22px;
        line-height: 25px;
    }
    .podo-about-item_text {
        font-size: 15px;
        line-height: 19px;
    }
    .podo-about-item_text p {
        margin-bottom: 17px;
    }
    .podo-about-item_text img {
        width: 72px;
        height: 90px;
    }
    .about-item-2 .podo-about-left {
        font-size: 22px;
        line-height: 28px;
    }
    .about-item-2 .podo-about-right {
        font-size: 16px;
        line-height: 20px;
    }
    .about-item-2 .podo-about-item_subtitle {
        min-height: 50px;
    }
    .about-item-3 .container {
        align-items: flex-start;
        margin-bottom: 72px;
    }
    .about-item-3 .podo-about-item_subtitle {
        min-height: 52px;
        font-size: 22px;
        line-height: 26px;
    }
    .about-item-3 .podo-about-item_text {
        font-size: 16px;
        line-height: 20px;
    }
    .podo-skills-title {
        margin-bottom: 26px;
        font-size: 28px;
        line-height: 34px;
    }
    .podo-skills-text {
        font-size: 16px;
        line-height: 20px;
    }
    .podo-skills-text ul {
        padding-left: 20px;
    }
    .podo-skills-text ul li {
        margin-bottom: 20px;
    }
    .podo-skills-text img {
        width: 120px;
    }
    .podo-compare-heading {
        font-size: 28px;
        line-height: 20px;
    }
    .podo-compare-icons img {
        width: 40px;
        margin: 0 3px;
    }
    .podo-compare-text {
        margin-bottom: 30px;
        font-size: 14px;
        line-height: 16px;
    }
    .podo-compare-footer .btn-primary {
        font-size: 15px;
        line-height: 21px;
        letter-spacing: 0.3px;
    }
    .podo-compare-footer > div {
        font-size: 14px;
        line-height: 16px;
    }
    .podo-content-item {
        max-width: 400px;
    }
    .podo-content-item:nth-child(3), .podo-content-item:nth-child(4) {
        padding: 40px 0 60px;
    }
    .podo-content-number {
        font-size: 70px;
        line-height: 88px;
    }
    .podo-content-heading {
        margin-bottom: 18px;
        font-size: 28px;
        line-height: 34px;
    }
    .podo-content-text {
        font-size: 16px;
        line-height: 18px;
    }
    .podo-content-text.text-grey {
        max-width: 220px;
    }
    .podo-content-text ul {
        max-width: 400px;
    }
    .podo-content-text li {
        max-width: 162px;
        margin-bottom: 18px;
    }
    .podo-content-item:nth-child(5) .podo-content-heading,
    .podo-content-item:nth-child(6) .podo-content-heading {
        min-height: 68px;
    }
    .podo-zlit .podo-main-text {
        margin-bottom: 20px;
    }
    .podo-zlit .podo-main-time {
        font-size: 22px;
        line-height: 28px;
    }

}
@media (max-width: 992px) {
    .podo-logo img {
        width: 200px;
    }
    .podo-page .slick-slider .slick-next {
        right: 0;
    }
    .podo-page .slick-slider .slick-prev {
        left: 0;
    }
    .podo-page .podo-about .slick-slider .slick-next {
        right: 16px;
    }
    .podo-page .podo-about .slick-slider .slick-prev {
        left: 16px;
    }
    .podo-main-title {
        font-size: 40px;
        line-height: 50px;
    }
    .podo-features-item img {
        width: 54px;
        height: 36px;
    }
    .podo-features-item span {
        font-size: 12px;
        line-height: 14px;
    } 
    .podo-about-item_title {
        font-size: 32px;
        line-height: 39px;
    }
    .podo-about-item_subtitle {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 22px;
    }
    .about-item-1 .podo-about-left {
        padding-right: 0;
    }
    .about-item-2 .podo-about-item_subtitle {
        min-height: 44px;
    }
    .about-item-3 .podo-about-item_subtitle {
        min-height: 44px;
        font-size: 18px;
        line-height: 22px;
    }
    .podo-compare-text ul li {
        align-items: center;
    }
    /* .podo-compare-text {
        font-size: 12px;
        line-height: 14px;
    }
    .podo-compare-text ul li .lu {
        margin-right: 12px;
        min-width: 26px;
    }
    .podo-compare-footer .btn-primary {
        font-size: 12px;
        line-height: 21px;
        letter-spacing: unset;
    }
    .podo-compare-footer > div {
        font-size: 12px;
        line-height: 14px;
    } */
    .podo-content-item {
        max-width: 300px;
    }
    .podo-content-number {
        font-size: 62px;
        line-height: 80px;
    }
    .podo-content-heading {
        margin-bottom: 18px;
        font-size: 22px;
        line-height: 24px;
    }
    .podo-content-text {
        font-size: 14px;
        line-height: 16px;
    }
    .podo-content-text.text-grey {
        max-width: 190px;
    }
    .podo-content-text ul {
        max-width: 400px;
    }
    .podo-content-text li {
        max-width: 162px;
        margin-bottom: 18px;
    }
    .podo-content-item:nth-child(5) .podo-content-heading, 
    .podo-content-item:nth-child(6) .podo-content-heading {
        max-width: 200px;
    }
}

@media (max-width: 768px) {
    .ft_tabs_mob header.pt {
        padding-top: 54px;
    }
    .ft_tabs_mob #fm-fixed-mobile.topmm-fix {
        box-shadow: 0 0 15px -7px rgba(0,0,0,0.4) !important;
    }
    .podo-page {
        margin-top: 0;
    }
    .podo-logo img {
        width: 175px;
    }
    .podo-page .container {
        width: 100%;
        max-width: 1216px;
        padding-left: 16px;
        padding-right: 16px;
    }
    .podo-main {
        padding: 20px 0 4px;
    }
    .podo-main .container {
        padding-top: 5px;
        background-size: 320px;
        background-position: center 155px;
    }
    .podo-main-subtitle {
        max-width: 190px;
        font-size: 10px;
        line-height: 12px;
        letter-spacing: unset;
    }
    .podo-main-title {
        max-width: 360px;
        margin-bottom: 7px;
        font-size: 28px;
        line-height: 34px;
    }
    .podo-main-text {
        padding-bottom: 265px;
        max-width: 230px;
        margin-bottom: 0;
        font-size: 18px;
        line-height: 20px;
    }
    .podo-main-button .btn {
        width: 100%;
        font-weight: 500;
        padding: 21px;
    }
    .podo-features {
        padding-bottom: 10px;
    }
    .podo-features .container {
        flex-direction: column;
    }
    .podo-features-item {
        width: 100%;
        margin-bottom: 16px;
        align-items: center;
    }
    .podo-about {
        padding: 18px 0 0;
    }
    .podo-title {
        margin-bottom: 32px;
        font-size: 24px;
        font-weight: 600;
        line-height: 29px;
        letter-spacing: 1.2px;
    }
    .podo-page .slick-slider .slick-next,
    .podo-page .slick-slider .slick-prev {
        top: -64px;
    }
    .podo-page .podo-about .slick-slider .slick-next,
    .podo-page .podo-about .slick-slider .slick-prev {
        top: -55px;
    }
    .podo-page .podo-about .slick-slider .slick-next {
        right: 16px;
    }
    .podo-page .podo-about .slick-slider .slick-prev {
        left: 16px;
    }
    .podo-about-title {
        margin-bottom: 23px;
    }
    .podo-about-item .container {
        flex-direction: column;
    }
    .about-item-1 .container {
        padding-bottom: 26px;
    }
    .about-item-1 .podo-about-left {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    .about-item-1 .podo-about-right {
        width: 100%;
        padding-left: 0;
    }
    .about-item-1 .podo-about-left img {
        max-width: 200px;
    }
    .podo-about-item_title {
        margin-bottom: 1px;
        font-weight: 600;
    }
    .podo-about-item_subtitle {
        margin-bottom: 13px;
    }
    .podo-about-item_text {
        font-size: 12px;
        line-height: 15px;
    }
    .podo-about-item_text p {
        margin-bottom: 15px;
    }
    .podo-about-item_text img {
        width: 64px;
        height: 80px;
    }
    .about-item-2 .container {
        padding-bottom: 36px;
    }
    .about-item-2 .podo-about-left {
        width: 100%;
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 17px;
    }
    .about-item-2 .podo-about-right {
        width: 100%;
        font-size: 14px;
        line-height: 17px;
        padding-left: 0;
    }
    .about-item-2 .podo-about-item_subtitle {
        min-height: unset;
        margin-bottom: 16px;
    }
    .about-item-2 p {
        margin-bottom: 16px;
    }
    .about-item-2 ul {
        padding-left: 20px;
    }
    .about-item-3 .container {
        margin-bottom: 0;
    }
    .about-item-3 .podo-about-card {
        width: 100%;
        margin-bottom: 10px;
    }
    .about-item-3 .podo-about-card:nth-child(2) {
        text-align: right;
    }
    .about-item-3 .podo-about-card img {
        max-width: 253px;
        margin-bottom: 5px;
    }
    .about-item-3 .podo-about-item_subtitle {
        min-height: unset;
        margin-bottom: 6px;
    }
    .about-item-3 .podo-about-item_text {
        font-size: 16px;
        line-height: 18px;
    }
    .podo-about-footer {
        padding: 19px 0;
        background: #2F3749;
    }
    .podo-about-footer .btn {
        max-width: 240px;
        width: 100%;
        padding: 2px 20px;
        font-size: 14px;
        font-weight: 500;
        line-height: 25px;
        letter-spacing: 0.6px;
        min-height: 28px !important;
    }
    .podo-about-footer_text {
        margin-top: 6px;
        max-width: 240px;
        font-size: 12px;
        font-weight: 500;
        line-height: 14px;
    }
    .podo-skills {
        padding: 30px 0;
    }
    .podo-skills-item {
        width: calc(50% - 8px);
        margin-bottom: 5px;
    }
    .podo-skills-title {
        margin-bottom: 12px;
        font-size: 20px;
        line-height: 24px;
    }
    .podo-skills-text {
        font-size: 12px;
        line-height: 15px;
    }
    .podo-skills-text ul {
        padding-left: 17px;
    }
    .podo-skills-text img {
        padding: 0;
        width: 89px;
    }
    .podo-skills-item.podo-skills-video {
        padding-top: 20px;
    }
    .podo-skills iframe {
        width: 100%;
        max-width: 390px;
    }
    .podo-compare {
        padding: 20px 0 26px;
        position: relative;
        overflow: hidden;
    }
    .podo-compare-title {
        position: relative;
        z-index: 2;
    }
    .podo-compare .slick-list {
        overflow: unset !important;
        max-width: calc(100vw - 32px) !important;
    }
    .podo-compare-item {
        position: relative;
        z-index: 2;
        padding: 0 30px;
        width: 100%;
        margin-bottom: 0;
    }
    .podo-compare-item:hover {
        background: transparent;
    }
    .podo-compare-item.bg-green {
        z-index: 1;
        background: transparent;
    }
    .podo-compare-item.bg-green::after {
        content: '';
        position: fixed;
        top: 0;
        left: 0;
        z-index: -1;
        width: 100%;
        height: 100%;
        opacity: 0;
        transform: scale(1.5);
        background: #D2E4D2;
    }
    .podo-compare-item.bg-green.slick-active::after {
        opacity: 1;
    }
    .podo-compare-heading {
        margin-bottom:26px;
    }
    .podo-compare-icons {
        margin-bottom: 30px;
    }
    .podo-compare-icons img {
        width: 54px;
        margin: 0 5px;
    }
    .podo-compare-text {
        padding: 0 16px;
        margin-bottom: 0;
        font-size: 16px;
        line-height: 18px;
    }
    .podo-compare-text ul li {
        margin-bottom: 12px;
        align-items: flex-start;
    }
    .podo-compare-text ul li .lu {
        margin-right: 16px;
        min-width: 32px;
    }
    .podo-compare-footer {
        margin: 22px 0 0;
        background-color: transparent;
        border-radius: 8px 8px 0 0;
    }
    .podo-compare-footer .btn-primary {
        margin-bottom: 8px;
        width: 100%;
        padding: 10px;
        font-size: 18px;
        font-weight: 500;
        line-height: 24px;
        letter-spacing: 0.9px;
    }
    .podo-compare-footer > div {
        font-size: 14px;
        line-height: 18px;
    }
    .podo-content {
        padding: 20px 0 40px;
    }
    .podo-content-inner {
        padding-bottom: 60px;
        flex-direction: column;
    }
    .podo-content-item {
        position: relative;
        width: 100%;
        max-width: 488px; 
        padding-bottom: 30px;
    }
    .podo-content-item:nth-child(3), 
    .podo-content-item:nth-child(4) {
        padding: 0 0 30px;
    }
    .podo-content-item:nth-child(odd) {
        text-align: right;
        margin-left: auto;
    }
    .podo-content-item:nth-child(1) .podo-content-image img {
        width: 144px;
        height: auto;
    }
    .podo-content-item:nth-child(2) .podo-content-image img {
        width: 126px;
        height: auto;
    }
    .podo-content-item:nth-child(3) .podo-content-image img {
        width: 144px;
        height: auto;
    }
    .podo-content-item:nth-child(4) .podo-content-image img {
        width: 128px;
        height: auto;
    }
    .podo-content-item:nth-child(5) .podo-content-image img {
        width: 144px;
        height: auto;
    }
    .podo-content-item:nth-child(6) .podo-content-image img {
        width: 144px;
        height: auto;
    }
    .podo-content-item .podo-content-image {
        top: 15px;
    }
    .podo-content-item:nth-child(3) .podo-content-heading {
        max-width: 240px;
        margin-left: auto;
    }
    .podo-content-number {
        font-size: 72px;
        line-height: 88px;
    }
    .podo-content-heading {
        margin-bottom: 18px;
        font-size: 32px;
        line-height: 39px;
    }
    .podo-content-text {
        font-size: 14px;
        font-weight: 500;
        line-height: 16px
    }
    .podo-content-text.text-grey {
        max-width: 190px;
    }
    .podo-content-text ul {
        max-width: 400px;
    }
    .podo-content-text li {
        max-width: 162px;
        margin-bottom: 16px;
    }
    .podo-content-item:nth-child(5) .podo-content-heading,
    .podo-content-item:nth-child(6) .podo-content-heading {
        min-height: unset;
        max-width: 230px;
    }
    .podo-curators {
        padding: 20px 0 14px;
    }
    .podo-curators-title {
        margin-bottom: 32px;
    }
    .podo-curators-item {
        width: calc(50% - 8px);
        padding: 20px 8px;
        margin: 0 auto 24px !important;
        text-align: center;
    }
    .podo-curators-slider {
        padding: 20px 0 80px;
    }
    .podo-curators-slick {
        width: 100%;
        max-width: 800px;
        margin: 0 auto;
    }
    .podo-curators-slick iframe {
        width: calc(100% - 128px);
        height: 270px;
    }
    .podo-curators-slide img {
        width: calc(100% - 128px);
    }
    .podo-page .podo-curators-slick .slick-prev {
        top: 50%;
        left: 16px;
    }
    .podo-page .podo-curators-slick .slick-next {
        top: 50%;
        right: 16px;
    }
    .podo-faq {
        padding: 20px 0 30px;
    }
    .podo-faq-title {
        margin-bottom: 24px;
    }
    .podo-faq-accordion {
        padding-bottom: 38px;
    }
    .podo-faq-accordion .panel .panel-heading a {
        padding: 16px 56px 16px 16px;
    }
    .podo-faq-accordion .panel .panel-heading a::after {
        right: 16px;
        top: 18px;
    }
    .podo-faq-accordion .panel-body {
        padding: 0 16px 16px !important;
    }
    .podo-reviews {
        padding: 0 0 40px;
    }
    .podo-zlit .podo-main-time {
        text-align: center;
        font-size: 28px;
        line-height: 34px;
    }
    .podo-zlit #content {
        padding: 40px 0 0;
    }
    .podo-zlit .podo-content-item {
        padding-bottom: 40px;
    }
    .podo-zlit .podo-wrapper .podo-about-footer {
        bottom: 0;
        padding-bottom: 24px;
    }
}


@media (max-width: 520px) {
    .header-nav {
        max-width: unset;
    }
    .podo-header .nav-close {
        right: 23px
    }
    .podo-curators-image img {
        width: 120px;
        height: 120px;
    } 
    .podo-curators-name {
        font-size: 16px;
        line-height: 20px;
    }
    .podo-curators-text {
        max-width: 150px;
        font-size: 12px;
        font-weight: 400;
        line-height: 15px;
    }
    .podo-curators-slick iframe {
        height: 180px;
    }
}